template: benefit
benefits:
  - description: >-
      An environment where you are motivated to work hard and that's enjoyable.
      Weekly social events to connect with colleagues and unwind after the hard
      work week
    icon: https://res.cloudinary.com/coders-tokyo-shyn/image/upload/v1570696598/BLOG/enouvo-gatsby/ic-live-it-up_3x_lz6ynd.png
    title: LIVE IT UP
  - description: >-
      We create a extremely flexible working environment. Flexible working hour
      to fund the work life balance that suits you.
    icon: https://res.cloudinary.com/coders-tokyo-shyn/image/upload/v1570696598/BLOG/enouvo-gatsby/ic-work-life-balance_3x_ixuhum.png
    title: WORK-LIFE BALANCE
  - description: >-
      We offer the option of taking technology courses and training that help to
      master the development process
    icon: https://res.cloudinary.com/coders-tokyo-shyn/image/upload/v1570696598/BLOG/enouvo-gatsby/ic-tech-trainning-copy_3x_dt75wk.png
    title: TECHNOLOGY TRAINING
  - description: >-
      Enouvo encourages employees to reach the personal fitness goals by
      providing an on-site gym that stays fit and healthy.
    icon: https://res.cloudinary.com/coders-tokyo-shyn/image/upload/v1570696598/BLOG/enouvo-gatsby/ic-workout-at-work_3x_xjc7na.png
    title: WORKOUTS AT WORK
  - description: >-
      We value our people, encourage their development and reward their
      performance. We not only care about their work, personal development, but
      also their personal life and their social relationship.
    icon: https://res.cloudinary.com/coders-tokyo-shyn/image/upload/v1570696598/BLOG/enouvo-gatsby/ic-we-take-care_3x_p750hi.png
    title: WE TAKE CARE
  - description: >-
      Great place to work due to culture, benefits, talented people. People are
      friendly, open-minded and support each other.
    icon: https://res.cloudinary.com/coders-tokyo-shyn/image/upload/v1570696598/BLOG/enouvo-gatsby/ic-friendly-colleagues_3x_rvwzup.png
    title: FRIENDLY COLLEAGUES
